textarea {
  resize:none;
  background-color: rgb(4, 4, 167);
  font-size: large;
  border: 3px solid black;
  border-color: black;
  color: black;
}

.nultiRed{
  position: relative;
  width:840px;
  top: 6px;
  right: 20px;
}
.prviRed{
  position: relative;
  width: 800px;
  text-align: center;
}
.drugiRed{
  position: relative;
  top:-6px;
  right: -20px;
  width: 760px;
  text-align: center;
}

.treciRed{
  position: relative;
  top:-12px;
  right: -40px;
  width: 720px;
  text-align: center;
}

.cetvrtiRed{
  position:relative;
  top:-18px;
  right: -60px;
  width: 680px;
  text-align: center;
}

.petiRed{
  position:relative;
  top:-24px;
  right: -80px;
  width: 640px;
  text-align: center;
}

.sestiRed{
  position:relative;
  top:-30px;
  right: -100px;
  width: 600px;
  text-align: center;
}

.sedmiRed {
  position: relative;
  top: -36px;
  right: -120px;
  width: 560px;
  text-align: center;
}
